commit 08856ea1fb142b27d104193707de190e27cd43c4
Author: Richard Hughes <richard@hughsie.com>
Date:   2015-09-21

    GNOME Power Manager 3.18.0

M	configure.ac

commit 7c38f650371f39cc3ee664fa41da77f19652c0ac
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-09-21

    Release version 3.18.0

M	RELEASE
M	data/appdata/gnome-power-statistics.appdata.xml.in

commit 1bffd949370d626e38d51c042227b7beb880fdd4
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-09-15

    Use g_autoptr() from GLib

M	configure.ac
M	src/gpm-array-float.c
M	src/gpm-graph-widget.c
M	src/gpm-graph-widget.h
M	src/gpm-statistics.c

commit 90da25d7d1c242eec71241668d252e3d614e22ed
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:	2015-09-20

    Updated Portuguese translation

M	po/pt.po

commit 9eb2ff135c446e6980baf177de0de3d80202c0d3
Author: Andika Triwidada <andika@gmail.com>
Date:	2015-09-20

    Updated Indonesian translation

M	po/id.po

commit a81a38a88dbf013bd91649994e1fa42f0a6b33d6
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2015-08-31

    Updated Polish translation

M	po/pl.po

commit e00ddd7c0ca75cde433ee89dcc0d26ec359e4b13
Author: Dušan Kazik <prescott66@gmail.com>
Date:	2015-08-20

    Updated Slovak translation

M	po/sk.po

commit 032d7578444a179b6a557369db737b49b06c72b4
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-08-19

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 72d65322a89e2deb523e2cbdf4cc249a99cc2df2
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-08-19

    GNOME Power Manager 3.17.90

M	RELEASE
M	configure.ac
M	data/appdata/gnome-power-statistics.appdata.xml.in
M	src/gpm-self-test.c

commit 11dc23cf8f7d810a5423c1ba72e35dfab472b286
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:	2015-07-20

    Updated Swedish translation

M	po/sv.po

commit 43e046b389e992d5d8e46fb9de4d49d7d3c91580
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:	2015-05-28

    Updated Swedish translation

M	po/sv.po

commit 23879f31f69a1d4406a7663e1ef93a2a6854681a
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:	2015-05-20

    Updated Occitan translation

M	po/oc.po

commit 23547fb773aef378bb3bb6b3be5e1514233e3da0
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-04-27

    trivial: Fix up the removal of HighContrast

M	configure.ac

commit 145eaf11b7c195676bee4fc5eb65c2ff410bbb05
Author: Jakub Steiner <jimmac@gmail.com>
Date:	2015-03-25

    icon: provide a symbolic variant of the app icon

    Since 3.16 the high contrast accessible theme is
    covered by the recolorable symbolic variant of the app icon.

    The symbolic size has been introduced to hicolor to cope with
    the nominal size of 16x16 rather than the backward compatible
    128x128.

    https://bugzilla.gnome.org/show_bug.cgi?id=746748

D	data/icons/HighContrast/16x16/gnome-power-statistics.png
D	data/icons/HighContrast/22x22/gnome-power-statistics.png
D	data/icons/HighContrast/24x24/gnome-power-statistics.png
D	data/icons/HighContrast/256x256/gnome-power-statistics.png
D	data/icons/HighContrast/32x32/gnome-power-statistics.png
D	data/icons/HighContrast/48x48/gnome-power-statistics.png
D	data/icons/HighContrast/Makefile.am
M	data/icons/Makefile.am
M	data/icons/hicolor/Makefile.am
A	data/icons/hicolor/symbolic/gnome-power-statistics-symbolic.svg

commit 8fb1e94bf2140f731c7cd96bc87aa081896ea7ac
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-03-24

    trivial: Post branch version bump

M	RELEASE
M	configure.ac

commit 461c93134c6a58293f5ca2182e48aad6dcb7b159
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-03-23

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 7697d295564d95aeae2a9bbc51e477693a441fac
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-03-23

    GNOME Power Manager 3.16.0

M	data/appdata/gnome-power-statistics.appdata.xml.in

commit 2f0957e0029469bfca433245579aa6d7811eb811
Author: Cheng-Chia Tseng <>
Date:	2015-03-19

    Updated Chinese (Taiwan) translation

M	po/zh_TW.po

commit b361904838573ee9b0f6a03d9ee363f7bd18bff5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2015-03-17

    Updated Spanish translation

M	po/es.po

commit b615887da35d0e90fa13dcacb852a6820f8a5a04
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-03-16

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit e0494c9f6569a083f35873966dc328f1c80f0c96
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-03-16

    GNOME Power Manager 3.15.92

M	data/appdata/gnome-power-statistics.appdata.xml.in

commit c503ba1c20dfd070045ffe0f7cbc24949efaa0e1
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2015-03-15

    Updated Lituanian translation

M	po/lt.po

commit 47741751c0488da56a5075102e06907a206c1837
Author: Samir Ribic <samir.ribic@etf.unsa.ba>
Date:	2015-03-13

    Added Bosnian translation

M	po/LINGUAS
A	po/bs.po

commit 3ca1dac112670d2ad738e9f71e3b8da254b8297a
Author: Dušan Kazik <prescott66@gmail.com>
Date:	2015-03-11

    Updated Slovak translation

M	po/sk.po

commit 4e2b380cf9c8163fc57511648073027884ed842b
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:	2015-03-03

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit e06c9710a6d33f743736ad28ef570e308eba3ad2
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-03-02

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit a18e3adb2a5da304586fb7fe63c7b62b5971b323
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-03-02

    GNOME Power Manager 3.15.91

M	data/appdata/gnome-power-statistics.appdata.xml.in

commit 1973d89d7fa8921ec6c5ffadcbad861f0f91b940
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2015-02-28

    Updated Slovenian translation

M	po/sl.po

commit 9b6e0bb693c4998eccb89afa54f83c479eefe94d
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:	2015-02-20

    Updated Vietnamese translation

    Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

M	po/vi.po

commit 12146bcb0b0c08cc2f3971a3a4069ecdc2fafc6a
Author: Balázs Úr <urbalazs@gmail.com>
Date:	2015-02-15

    Updated Hungarian translation

M	po/hu.po

commit 3f2f9dd2a7627fa77efc4382623cee61304d5c45
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-02-13

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 9622f92851db68ebd5954fa824032cec9891f2c4
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-02-13

    GNOME Power Manager 3.15.90

M	RELEASE
M	configure.ac

commit 39c211918c6e2f35d1e9846c3cc10886c558b5d0
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2015-02-08

    Updated Polish translation

M	po/pl.po

commit e360ae66ea3b87a063b4d7ee9ec589ed0c9d219e
Author: Stas Solovey <whats_up@tut.by>
Date:	2015-02-06

    Updated Russian translation

M	po/ru.po

commit c2ee58899eeeb6c294cca3104e7a0166650c06e8
Author: Marek Černocký <marek@manet.cz>
Date:	2015-02-05

    Updated Czech translation

M	po/cs.po

commit e7684dedc7178b2463a05584bfc3955ee82136f4
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-02-05

    Don't install obsolete install files

M	Makefile.am
M	autogen.sh
M	configure.ac

commit 42d9577a8b23af88c2e08acb40522706d5fe138c
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-02-05

    Generate the NEWS file automatically

M	Makefile.am
D	NEWS
M	configure.ac
M	data/appdata/gnome-power-statistics.appdata.xml.in

commit 45d27182ee48fb64bb364dfe29cbf9158ed814ec
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-02-05

    trivial: Post branch version bump

M	RELEASE
M	configure.ac

commit 4184f17aae4aebff9b9acd35fb02c196d0398ac9
Author: Richard Hughes <richard@hughsie.com>
Date:	2015-01-27

    Use a headerbar for the statistics UI

M	src/gpm-statistics.c
M	src/gpm-statistics.ui

commit 882d67e607137a9d7a180ab6a4cc73b3c64c82f3
Author: Muhammet Kara <muhammetk@gmail.com>
Date:	2014-12-13

    Updated Turkish translation

M	po/tr.po

commit a6a1d239d31628a7a863f20a2bfe7d0e7e2e6923
Author: Josef Andersson <josef.andersson@gmail.com>
Date:	2014-11-13

    Updated Swedish translation

M	po/sv.po

commit 569f7320f2fbffe2767697a5a782618e320341c5
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-10-12

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit a18357e6b59c116f4b717835dcc0316c62d5304e
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-10-12

    GNOME Power Manager 3.14.1

M	NEWS

commit 1da4c37fc2fa98a64a89a9e4e81734ec02472106
Author: Wolfgang Stöggl <c72578@yahoo.de>
Date:	2014-09-24

    Updated German translation

M	po/de.po

commit 2bb067ed1051651b0a25936415b64184c0b54044
Author: Saibal Ray <sray@redhat.com>
Date:	2014-09-24

    Updated Bengali (India) translation

M	po/bn_IN.po

commit c9c81e8a6833c60a797944e4ae6e477107251c64
Author: Krishnababu Krothapalli <k.meetme@gmail.com>
Date:	2014-09-23

    Updated Telugu translation

M	po/te.po

commit 1cce43a6392ed92e146914486ebbd74b4addd0d0
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-09-22

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit b6725d0599fe5353155fc47b9470c26669ce1ac1
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-09-22

    GNOME Power Manager 3.14.0

M	NEWS
M	RELEASE
M	configure.ac

commit ad9d4a2df995b0406d4bb39a702c37a245446cd8
Author: Shankar Prasad <prasad.mvs@gmail.com>
Date:	2014-09-22

    Updated Kannada translation

M	po/kn.po

commit ba49ad775633b44b017d1f2420ef9aa47d4d1dcf
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:	2014-09-18

    Updated Oriya translation

M	po/or.po

commit dc89422b442fc7209a044b45d04c2c9aa462f478
Author: Rajesh Ranjan <rajeshkajha@yahoo.com>
Date:	2014-09-17

    Updated Hindi translation

M	po/hi.po

commit b54691b8f45aa1f33672d137415ed0fcce1f4f15
Author: Stas Solovey <whats_up@tut.by>
Date:	2014-09-15

    Updated Russian translation

M	po/ru.po

commit 17eedef2653b651819b292abd07451fdb0de58ca
Author: Shantha kumar <shantha.thamizh@gmail.com>
Date:	2014-09-15

    Updated Tamil translation

M	po/ta.po

commit edd004f1bf40c51e901d9454e85f7ed83e038803
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:	2014-09-11

    Updated Marathi Translations

M	po/mr.po

commit 3ed3336c1dd289e788dffd3da038741b702bb695
Author: Sweta Kothari <swkothar@redhat.com>
Date:	2014-09-11

    Updated gujarati translations

M	po/gu.po

commit 9327733746bf5618f1670108f7e5dcf5a8e8eb42
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:	2014-09-09

    Updated Assamese translation

M	po/as.po

commit 7165aa32b167359efcf2a24acf7a2fdb91284c00
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-08-18

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 9f2b3e69ca48f867c4015bb00b7a8a5d2d4b983a
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-08-18

    GNOME Power Manager 3.13.90

M	NEWS
M	configure.ac

commit 529e66700357e84e5831f2944a8c269e14b3b649
Author: MarMav <mavridou@gmail.com>
Date:	2014-06-07

    Updated Greek translation

M	po/el.po

commit 3e974a85f276c502d7b9fb9cbebac80ce4087ffd
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2014-05-01

    Updated Basque language

M	po/eu.po

commit d598536736a2ec4c4b21630af04c4b8483f68d83
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2014-05-01

    Updated Basque language

M	po/eu.po

commit 762a792a6d6fcd6f7a3819010e9ba8c3be3f9057
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2014-04-04

    doap: update URLs

M	README
M	gnome-power-manager.doap

commit 745ebcdef9ed8916941fa29abcefedbd73964fa1
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-03-24

    trivial: Post branch version bump

M	configure.ac

commit 29f7ecad5e9341334814e762080091b9eac411c4
Author: Andre Klapper <a9016009@gmx.de>
Date:	2014-03-22

    ml: List of keywords must end with a colon

M	po/ml.po

commit 906fc9e6c00fea126a83f4c39813f8227ed769bb
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:	2014-02-28

    Updated Hungarian translation

M	po/hu.po

commit e881b6ff193497c1ae0e912f2817a9e4366734c1
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-02-17

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 00f81161158c35e5446c82cfd5501beae7cd1395
Author: Richard Hughes <richard@hughsie.com>
Date:	2014-02-17

    GNOME Power Manager 3.11.90

M	NEWS
M	RELEASE
M	configure.ac

commit 2cf76c63a76b377a06c05475dd1f1122d50d3637
Author: GunChleoc <fios@foramnagaidhlig.net>
Date:	2014-02-05

    Updated Scottish Gaelic translation

M	po/gd.po

commit d3738b2e9b94d48527467de3470ad94d5f1b8b32
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:	2014-01-28

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 9bfdf738773224f19015f439662b7f66aafbe35e
Author: YunQiang Su <wzssyqa@gmail.com>
Date:	2014-01-25

    Update Chinese simplified translation

M	po/zh_CN.po

commit 525c1db2d6aeb9fb963c73e83500ecf4e4d0a12f
Author: GunChleoc <fios@foramnagaidhlig.net>
Date:	2014-01-22

    Added Scottish Gaelic translation

M	po/LINGUAS
A	po/gd.po

commit 60ce88add4a800d138bee90e3b721d0345b9a68e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2014-01-03

    Updated Polish translation

M	po/pl.po

commit 6a438064f99da7eb9bc5bdd2a4867722848a87e1
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-05

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 7eb6ffaef8449f5a3c97c4ac604372d23a694143
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-05

    GNOME Power Manager 3.11.2

M	NEWS

commit 6d1356540a5d878a819765451bee6ee0ab3bb843
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-05

    trivial: Update the example spec file to reflect reality

M	contrib/gnome-power-manager.spec.in

commit b6dd2b53ec4b96ebef0ea1742bda498d3524d2c5
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-05

    Port to the new upower API

M	src/gpm-statistics.c

commit 28b5ea3b5ef44312cc83e94049c084833fd445f8
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-05

    trivial: Fix example Fedora spec file

M	contrib/gnome-power-manager.spec.in

commit 3c9983cbbc8c629866e1f27a2f786b2ca26bc87f
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-05

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit d57ab52b6afd1f10de2f9be4d8f5f39cd5a69d55
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-05

    GNOME Power Manager 3.11.1

M	NEWS
M	src/Makefile.am

commit b60f72b49c0709af1c95285e3b47a893f3ea0ef2
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-11-05

    trivial: Move the UI file to src/ so we can regen the resources file
    if it changes

M	data/Makefile.am
M	po/POTFILES.in
M	src/Makefile.am
R100	data/gpm-statistics.ui	src/gpm-statistics.ui

commit cfccc8d3149d1c4a7f1833819957e539fd445ac5
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-10-14

    Add copyright information to the AppData file

M	data/appdata/gnome-power-statistics.appdata.xml.in

commit 7e9f8d8c2c689ea7a80baa0f2c6f5bc4823a3e0c
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-10-14

    Upload some new 16:9 AppData screenshots

M	configure.ac
M	data/Makefile.am
A	data/appdata/Makefile.am
R073	data/gnome-power-statistics.appdata.xml.in
data/appdata/gnome-power-statistics.appdata.xml.in
A	data/appdata/gpm-stats-history.png
A	data/appdata/gpm-stats-wakeups.png
M	po/POTFILES.in

commit ecf50f7ecbad6b3be691dc0ad08b8652c1c9b256
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2013-10-11

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit a63e304ebbe4d7e279df9545d9fc60570894eccd
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-10-07

    trivial: Actually translate the AppData file

M	data/Makefile.am

commit 41044404856b31f188a1436037579ed51f02e1c4
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-10-07

    Rely on intltool >= 0.50 for GSettings translation

M	configure.ac
M	data/Makefile.am
A	data/org.gnome.power-manager.gschema.xml
D	data/org.gnome.power-manager.gschema.xml.in
M	po/POTFILES.in

commit 838be4e669150b248b60ba7ac26aec3c2b2c428f
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:	2013-10-05

    Updated Latvian translation

M	po/lv.po

commit 665a6c6f4199f3e1ea75dd09103b38b7bc6306af
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2013-09-29

    Updated Lithuanian translation

M	po/lt.po

commit ba7a27f6c0bcde6cc98a05887638d022728bbfb9
Author: Martin Srebotnjak <miles@filmsi.net>
Date:	2013-09-28

    Updated Slovenian translation

M	po/sl.po

commit 0a17d2f727fe26e064778c3ec71b463fe3bee6c4
Author: Andika Triwidada <andika@gmail.com>
Date:	2013-09-26

    Updated Indonesian translation

M	po/id.po

commit 6c848f0b651fbf13723dedb45b798c9b6b88eb3b
Author: Enrico Nicoletto <liverig@gmail.com>
Date:	2013-09-25

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 3d30796e0a66368481eddd7ffed217e59e055b76
Author: Marek Černocký <marek@manet.cz>
Date:	2013-09-24

    Updated Czech translation

M	po/cs.po

commit 2ad2495877918a695756a4836abd27aeefa7f8fb
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2013-09-24

    Updated Spanish translation

M	po/es.po

commit cefead0b500b5e6d9fe2241f66852cf2878a0239
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-24

    Translate the AppData file

M	data/Makefile.am
R095	data/gnome-power-statistics.appdata.xml
data/gnome-power-statistics.appdata.xml.in
M	po/POTFILES.in

commit b2d593c0815f84d257f44dfaa71956e45a2f4741
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-24

    trivial: Post branch version bump

M	RELEASE
M	configure.ac

commit 5fa339de3de99ab130031011a2a46c11370ec614
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-24

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit 7e991077dcd927e8dc9baccfec20540171b3889f
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-24

    GNOME Power Manager 3.10.0

M	NEWS
M	RELEASE
M	configure.ac

commit 4fe0584f2ed137e36c26781ce355a4e8c14cbd42
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-13

    trivial: Fix up the version number

M	configure.ac

commit 80ecdb5827fd07218f895076146ecff0f145ba0f
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-13

    GNOME Power Manager 3.9.92

M	NEWS
M	RELEASE

commit 5b9922ba3bd9cba339619502f523ebee7e0248b0
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-11

    trivial: dist the AppData file in a better way

M	data/Makefile.am

commit 86ba4f41a1210fe0cb91b51cf86565c71d28f3ad
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-09-11

    Actually install the AppData file

M	data/Makefile.am

commit 6b64257572cd403e4ac5aded16e338c72d5ea0ff
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-08-29

    Add an AppData description for gnome-power-statistics

    See http://people.freedesktop.org/~hughsient/appdata/ for more
    details.

M	data/Makefile.am
A	data/gnome-power-statistics.appdata.xml

commit d0ef520cdcdcd2f96361b5b0cb3b4cfd08bb90c3
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:	2013-08-21

    Updated Hungarian translation

M	po/hu.po

commit 3b4f143238c7fdf31a394fab2b339d624fa6f363
Author: Aurimas Černius <aurisc4@gmail.com>
Date:	2013-08-15

    Updated Lithuanian translation

M	po/lt.po

commit b1ba600b6e50302a595fa8af8955aef1867691db
Author: Enrico Nicoletto <liverig@gmail.com>
Date:	2013-07-31

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit a1a12173f8dbfd20ae7d6a982801df16305052b7
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-07-16

    Remove calls to g_type_init()

M	configure.ac
M	src/gpm-statistics.c

commit 7f054756d0367275039d433297cc99d7e528aba4
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:	2013-06-05

    Updated Marathi Translations

M	po/mr.po

commit f3dc34db30f44480faf862b04fe0a68a2fa60626
Author: Shankar Prasad <svenkate@redhat.com>
Date:	2013-05-14

    updated kn translations

M	po/kn.po

commit f4143190d74ce8e88eb374b33277e8946f809135
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2013-05-13

    Updated Norwegian bokmål translation

M	po/nb.po

commit 117cdc887cfee7d00ca0a4cca1619a02c64bfd6f
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:	2013-05-02

    hindi update

M	po/hi.po

commit c0057e276d84b0a35e9214b42ab06e8baa768a88
Author: Dmitriy S. Seregin <dseregin@59.ru>
Date:	2013-05-01

    Updated Russian translation

M	po/ru.po

commit aa69c90bd4c96c2e7241d1d4ce2f4cade802a27b
Author: Marek Černocký <marek@manet.cz>
Date:	2013-04-26

    Updated Czech translation

M	po/cs.po

commit 69e2f732f9061d66efbad9ba6e98cb428edf04b6
Author: Shantha kumar <shkumar@redhat.com>
Date:	2013-04-26

    Tamil Translation Updated

M	po/ta.po

commit 94c89a2e244999bffc0cafa328e77c21ea0a537f
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:	2013-04-25

    Updated Greek translation

M	po/el.po

commit 3ee8d14145a265b15b29726d9e634ad3e1b0de58
Author: Anish A <aneesh.nl@gmail.com>
Date:	2013-04-24

    Updated Malayalam Translation

M	po/ml.po

commit b207572288a90fed3524f8e28865927c6d969855
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2013-04-22

    Updated Spanish translation

M	po/es.po

commit 08ca11cddadd2f831c4bf22250d5236ffdfd9a50
Author: Sweta Kothari <swkothar@redhat.com>
Date:	2013-04-22

    Updated gujarati file

M	po/gu.po

commit 0a259fa4c5fe3176ab89ddd101fbf0447b2ebf00
Author: Ozan Çağlayan <ozancag@gmail.com>
Date:	2013-04-10

    [l10n] Updated Turkish translation

M	po/tr.po

commit 85ff9d220b347c137dae72824b3173c0442ba2bc
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:	2013-04-06

    Updated Danish translation

M	po/da.po

commit cabb28d732cdb2e9bedb6eb50c06c45bc2a2af35
Author: Milo Casagrande <milo@ubuntu.com>
Date:	2013-04-04

    [l10n] Updated Italian translation.

M	po/it.po

commit c88a800d7bc1981e9fe677065beb5b885a86f15b
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:	2013-04-03

    Updated Norwegian bokmål translation

M	po/nb.po

commit 79bfad6cfb35cd65e4781886fd2a0cf22f813abb
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:	2013-04-03

    Updated Hebrew translation.

M	po/he.po

commit d199e065893f1b1f582405faf864ded6d50f7e9e
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:	2013-03-31

    [l10n] Updated German translation

M	po/de.po

commit db164efd4f591441455d771e3daea43827d67f4c
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:	2013-03-31

    [l10n] Updated German translation

M	po/de.po

commit e531210dfd82d73cca48cc5cd65c8de856eeb494
Author: Gil Forcada <gforcada@gnome.org>
Date:	2013-03-30

    [l10n] Update Catalan translation

M	po/ca.po

commit 2eb281ec89e7eaad42e05539fecce90aa5e62888
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:	2013-03-28

    Update French translation

M	po/fr.po

commit 554490c36841969ff72ff343719094c50bb0c3cb
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:	2013-03-27

    L10N: Updated Persian Translation

M	po/fa.po

commit 32afee00505744b24f7060d2360e26531c8db633
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2013-03-27

    Updated Galician translations

M	po/gl.po

commit 9796edc9a5da3b01a2e32db1b230d183d185910a
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:	2013-03-26

    Finnish translation update by Jiri Grönroos

M	po/fi.po

commit 0fb16e4421e3290b09d0128a0da6addf7b3a9d6d
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:	2013-03-26

    Update uk translation

M	po/uk.po

commit ae1de40e84584f877027e948e43d80c2f3baddf2
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-03-26

    trivial: Post branch version bump

M	RELEASE
M	configure.ac

commit 8815848affc45fb7c772fabcf6220f49b1aee033
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-03-26

    GNOME Power Manager 3.8.0

M	NEWS
M	RELEASE
M	configure.ac

commit 2fdb31ff304eb7ddaad717a975394e660c83b2c5
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2013-03-24

    Fix translations of keywords in .desktop files

M	po/ug.po

commit a5372d1a9a608a142929e447554ff90484181499
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:	2013-03-19

    [l10n] Added Tadjik translation

M	po/LINGUAS
A	po/tg.po

commit 58e4b833e198eaa844f157019bab57d2f1485ef0
Author: Changwoo Ryu <cwryu@debian.org>
Date:	2013-03-19

    Updated Korean translation

M	po/ko.po

commit 584391f0d2a73e5171cc8be17c8bb268ab043483
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-03-18

    GNOME Power Manager 3.7.92

M	NEWS
M	RELEASE
M	configure.ac
M	contrib/gnome-power-manager.spec.in

commit 709a385ff4f8e69fbe1bb5d2c59f54854fc47970
Author: Changwoo Ryu <cwryu@debian.org>
Date:	2013-03-18

    Updated Korean translation

M	po/ko.po

commit f89010be530cb87d8eb4e653cb183ddbc2bf2f62
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2013-03-17

    Updated Polish translation

M	po/pl.po

commit ff3b4436f383a1293af874af01891b3addbae495
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:	2013-03-16

    Converted Portuguese translation to New Spelling (Novo AO)

M	po/pt.po

commit d106b9f995e41d874d1d52172783cf6531d55e13
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2013-03-07

    Updated Slovenian translation

M	po/sl.po

commit b39766e2ccf7c037acf5ad77c5d38a27ad74eacd
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:	2013-03-07

    Updated Slovenian translation

M	po/sl.po

commit 23033ee6c981bfb3de7680eade6446d41b4592d4
Author: Robert Ancell <robert.ancell@canonical.com>
Date:	2013-02-20

    Update configure.ac for new high contrast icons

M	configure.ac
M	data/icons/HighContrast/Makefile.am
M	data/icons/Makefile.am
M	data/icons/hicolor/Makefile.am

commit 40b966e969e5ea75be92c3102a6c3b88dc8d1272
Author: Robert Ancell <robert.ancell@canonical.com>
Date:	2013-02-20

    Add high contrast icon

D	data/icons/16x16/Makefile.am
D	data/icons/16x16/apps/Makefile.am
D	data/icons/22x22/Makefile.am
D	data/icons/22x22/apps/Makefile.am
D	data/icons/24x24/Makefile.am
D	data/icons/24x24/apps/Makefile.am
D	data/icons/32x32/Makefile.am
D	data/icons/32x32/apps/Makefile.am
D	data/icons/48x48/Makefile.am
D	data/icons/48x48/apps/Makefile.am
A	data/icons/HighContrast/16x16/gnome-power-statistics.png
A	data/icons/HighContrast/22x22/gnome-power-statistics.png
A	data/icons/HighContrast/24x24/gnome-power-statistics.png
A	data/icons/HighContrast/256x256/gnome-power-statistics.png
A	data/icons/HighContrast/32x32/gnome-power-statistics.png
A	data/icons/HighContrast/48x48/gnome-power-statistics.png
A	data/icons/HighContrast/Makefile.am
R100	data/icons/16x16/apps/gnome-power-statistics.png
data/icons/hicolor/16x16/gnome-power-statistics.png
R100	data/icons/22x22/apps/gnome-power-statistics.png
data/icons/hicolor/22x22/gnome-power-statistics.png
R100	data/icons/24x24/apps/gnome-power-statistics.png
data/icons/hicolor/24x24/gnome-power-statistics.png
R100	data/icons/32x32/apps/gnome-power-statistics.png
data/icons/hicolor/32x32/gnome-power-statistics.png
R100	data/icons/48x48/apps/gnome-power-statistics.png
data/icons/hicolor/48x48/gnome-power-statistics.png
A	data/icons/hicolor/Makefile.am
R100	data/icons/scalable/apps/gnome-power-statistics.svg
data/icons/hicolor/scalable/gnome-power-statistics.svg
D	data/icons/scalable/Makefile.am
D	data/icons/scalable/apps/Makefile.am

commit c6374a94561b0e19def376ea4fa673b7969cf6eb
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-02-14

    trivial: fix 'make distcheck'

M	Makefile.am
M	contrib/gnome-power-manager.spec.in

commit e70b7939a743b584d9f656c75fe7bc891af18845
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-02-14

    Remove all the status icons as these have not been used for a
    long time

M	configure.ac
M	data/icons/16x16/Makefile.am
D	data/icons/16x16/status/Makefile.am
D	data/icons/16x16/status/battery-caution-charging.png
D	data/icons/16x16/status/battery-caution.png
D	data/icons/16x16/status/battery-empty.png
D	data/icons/16x16/status/battery-full-charging.png
D	data/icons/16x16/status/battery-full.png
D	data/icons/16x16/status/battery-good-charging.png
D	data/icons/16x16/status/battery-good.png
D	data/icons/16x16/status/battery-low-charging.png
D	data/icons/16x16/status/battery-low.png
D	data/icons/16x16/status/battery-missing.png
D	data/icons/16x16/status/gpm-keyboard-000.png
D	data/icons/16x16/status/gpm-keyboard-020.png
D	data/icons/16x16/status/gpm-keyboard-040.png
D	data/icons/16x16/status/gpm-keyboard-060.png
D	data/icons/16x16/status/gpm-keyboard-080.png
D	data/icons/16x16/status/gpm-keyboard-100.png
D	data/icons/16x16/status/gpm-mouse-000.png
D	data/icons/16x16/status/gpm-mouse-020.png
D	data/icons/16x16/status/gpm-mouse-040.png
D	data/icons/16x16/status/gpm-mouse-060.png
D	data/icons/16x16/status/gpm-mouse-080.png
D	data/icons/16x16/status/gpm-mouse-100.png
D	data/icons/16x16/status/gpm-phone-000.png
D	data/icons/16x16/status/gpm-phone-020.png
D	data/icons/16x16/status/gpm-phone-040.png
D	data/icons/16x16/status/gpm-phone-060.png
D	data/icons/16x16/status/gpm-phone-080.png
D	data/icons/16x16/status/gpm-phone-100.png
D	data/icons/16x16/status/gpm-ups-000-charging.png
D	data/icons/16x16/status/gpm-ups-000.png
D	data/icons/16x16/status/gpm-ups-020-charging.png
D	data/icons/16x16/status/gpm-ups-020.png
D	data/icons/16x16/status/gpm-ups-040-charging.png
D	data/icons/16x16/status/gpm-ups-040.png
D	data/icons/16x16/status/gpm-ups-060-charging.png
D	data/icons/16x16/status/gpm-ups-060.png
D	data/icons/16x16/status/gpm-ups-080-charging.png
D	data/icons/16x16/status/gpm-ups-080.png
D	data/icons/16x16/status/gpm-ups-100-charging.png
D	data/icons/16x16/status/gpm-ups-100.png
D	data/icons/16x16/status/gpm-ups-missing.png
M	data/icons/22x22/Makefile.am
D	data/icons/22x22/status/Makefile.am
D	data/icons/22x22/status/battery-caution-charging.png
D	data/icons/22x22/status/battery-caution.png
D	data/icons/22x22/status/battery-empty.png
D	data/icons/22x22/status/battery-full-charging.png
D	data/icons/22x22/status/battery-full.png
D	data/icons/22x22/status/battery-good-charging.png
D	data/icons/22x22/status/battery-good.png
D	data/icons/22x22/status/battery-low-charging.png
D	data/icons/22x22/status/battery-low.png
D	data/icons/22x22/status/battery-missing.png
D	data/icons/22x22/status/gpm-keyboard-000.png
D	data/icons/22x22/status/gpm-keyboard-020.png
D	data/icons/22x22/status/gpm-keyboard-040.png
D	data/icons/22x22/status/gpm-keyboard-060.png
D	data/icons/22x22/status/gpm-keyboard-080.png
D	data/icons/22x22/status/gpm-keyboard-100.png
D	data/icons/22x22/status/gpm-mouse-000.png
D	data/icons/22x22/status/gpm-mouse-020.png
D	data/icons/22x22/status/gpm-mouse-040.png
D	data/icons/22x22/status/gpm-mouse-060.png
D	data/icons/22x22/status/gpm-mouse-080.png
D	data/icons/22x22/status/gpm-mouse-100.png
D	data/icons/22x22/status/gpm-phone-000.png
D	data/icons/22x22/status/gpm-phone-020.png
D	data/icons/22x22/status/gpm-phone-040.png
D	data/icons/22x22/status/gpm-phone-060.png
D	data/icons/22x22/status/gpm-phone-080.png
D	data/icons/22x22/status/gpm-phone-100.png
D	data/icons/22x22/status/gpm-ups-000-charging.png
D	data/icons/22x22/status/gpm-ups-000.png
D	data/icons/22x22/status/gpm-ups-020-charging.png
D	data/icons/22x22/status/gpm-ups-020.png
D	data/icons/22x22/status/gpm-ups-040-charging.png
D	data/icons/22x22/status/gpm-ups-040.png
D	data/icons/22x22/status/gpm-ups-060-charging.png
D	data/icons/22x22/status/gpm-ups-060.png
D	data/icons/22x22/status/gpm-ups-080-charging.png
D	data/icons/22x22/status/gpm-ups-080.png
D	data/icons/22x22/status/gpm-ups-100-charging.png
D	data/icons/22x22/status/gpm-ups-100.png
D	data/icons/22x22/status/gpm-ups-missing.png
M	data/icons/24x24/Makefile.am
D	data/icons/24x24/status/Makefile.am
D	data/icons/24x24/status/battery-caution-charging.png
D	data/icons/24x24/status/battery-caution.png
D	data/icons/24x24/status/battery-empty.png
D	data/icons/24x24/status/battery-full-charging.png
D	data/icons/24x24/status/battery-full.png
D	data/icons/24x24/status/battery-good-charging.png
D	data/icons/24x24/status/battery-good.png
D	data/icons/24x24/status/battery-low-charging.png
D	data/icons/24x24/status/battery-low.png
D	data/icons/24x24/status/battery-missing.png
D	data/icons/24x24/status/gpm-keyboard-000.png
D	data/icons/24x24/status/gpm-keyboard-020.png
D	data/icons/24x24/status/gpm-keyboard-040.png
D	data/icons/24x24/status/gpm-keyboard-060.png
D	data/icons/24x24/status/gpm-keyboard-080.png
D	data/icons/24x24/status/gpm-keyboard-100.png
D	data/icons/24x24/status/gpm-mouse-000.png
D	data/icons/24x24/status/gpm-mouse-020.png
D	data/icons/24x24/status/gpm-mouse-040.png
D	data/icons/24x24/status/gpm-mouse-060.png
D	data/icons/24x24/status/gpm-mouse-080.png
D	data/icons/24x24/status/gpm-mouse-100.png
D	data/icons/24x24/status/gpm-phone-000.png
D	data/icons/24x24/status/gpm-phone-020.png
D	data/icons/24x24/status/gpm-phone-040.png
D	data/icons/24x24/status/gpm-phone-060.png
D	data/icons/24x24/status/gpm-phone-080.png
D	data/icons/24x24/status/gpm-phone-100.png
D	data/icons/24x24/status/gpm-ups-000-charging.png
D	data/icons/24x24/status/gpm-ups-000.png
D	data/icons/24x24/status/gpm-ups-020-charging.png
D	data/icons/24x24/status/gpm-ups-020.png
D	data/icons/24x24/status/gpm-ups-040-charging.png
D	data/icons/24x24/status/gpm-ups-040.png
D	data/icons/24x24/status/gpm-ups-060-charging.png
D	data/icons/24x24/status/gpm-ups-060.png
D	data/icons/24x24/status/gpm-ups-080-charging.png
D	data/icons/24x24/status/gpm-ups-080.png
D	data/icons/24x24/status/gpm-ups-100-charging.png
D	data/icons/24x24/status/gpm-ups-100.png
D	data/icons/24x24/status/gpm-ups-missing.png
M	data/icons/32x32/Makefile.am
D	data/icons/32x32/status/Makefile.am
D	data/icons/32x32/status/battery-caution-charging.png
D	data/icons/32x32/status/battery-caution.png
D	data/icons/32x32/status/battery-empty.png
D	data/icons/32x32/status/battery-full-charging.png
D	data/icons/32x32/status/battery-full.png
D	data/icons/32x32/status/battery-good-charging.png
D	data/icons/32x32/status/battery-good.png
D	data/icons/32x32/status/battery-low-charging.png
D	data/icons/32x32/status/battery-low.png
D	data/icons/32x32/status/battery-missing.png
D	data/icons/32x32/status/gpm-keyboard-000.png
D	data/icons/32x32/status/gpm-keyboard-020.png
D	data/icons/32x32/status/gpm-keyboard-040.png
D	data/icons/32x32/status/gpm-keyboard-060.png
D	data/icons/32x32/status/gpm-keyboard-080.png
D	data/icons/32x32/status/gpm-keyboard-100.png
D	data/icons/32x32/status/gpm-monitor.png
D	data/icons/32x32/status/gpm-mouse-000.png
D	data/icons/32x32/status/gpm-mouse-020.png
D	data/icons/32x32/status/gpm-mouse-040.png
D	data/icons/32x32/status/gpm-mouse-060.png
D	data/icons/32x32/status/gpm-mouse-080.png
D	data/icons/32x32/status/gpm-mouse-100.png
D	data/icons/32x32/status/gpm-phone-000.png
D	data/icons/32x32/status/gpm-phone-020.png
D	data/icons/32x32/status/gpm-phone-040.png
D	data/icons/32x32/status/gpm-phone-060.png
D	data/icons/32x32/status/gpm-phone-080.png
D	data/icons/32x32/status/gpm-phone-100.png
D	data/icons/32x32/status/gpm-ups-000-charging.png
D	data/icons/32x32/status/gpm-ups-000.png
D	data/icons/32x32/status/gpm-ups-020-charging.png
D	data/icons/32x32/status/gpm-ups-020.png
D	data/icons/32x32/status/gpm-ups-040-charging.png
D	data/icons/32x32/status/gpm-ups-040.png
D	data/icons/32x32/status/gpm-ups-060-charging.png
D	data/icons/32x32/status/gpm-ups-060.png
D	data/icons/32x32/status/gpm-ups-080-charging.png
D	data/icons/32x32/status/gpm-ups-080.png
D	data/icons/32x32/status/gpm-ups-100-charging.png
D	data/icons/32x32/status/gpm-ups-100.png
D	data/icons/32x32/status/gpm-ups-missing.png
M	data/icons/48x48/Makefile.am
D	data/icons/48x48/status/Makefile.am
D	data/icons/48x48/status/battery-caution-charging.png
D	data/icons/48x48/status/battery-caution.png
D	data/icons/48x48/status/battery-empty.png
D	data/icons/48x48/status/battery-full-charging.png
D	data/icons/48x48/status/battery-full.png
D	data/icons/48x48/status/battery-good-charging.png
D	data/icons/48x48/status/battery-good.png
D	data/icons/48x48/status/battery-low-charging.png
D	data/icons/48x48/status/battery-low.png
D	data/icons/48x48/status/battery-missing.png
D	data/icons/48x48/status/gpm-keyboard-000.png
D	data/icons/48x48/status/gpm-keyboard-020.png
D	data/icons/48x48/status/gpm-keyboard-040.png
D	data/icons/48x48/status/gpm-keyboard-060.png
D	data/icons/48x48/status/gpm-keyboard-080.png
D	data/icons/48x48/status/gpm-keyboard-100.png
D	data/icons/48x48/status/gpm-monitor.png
D	data/icons/48x48/status/gpm-mouse-000.png
D	data/icons/48x48/status/gpm-mouse-020.png
D	data/icons/48x48/status/gpm-mouse-040.png
D	data/icons/48x48/status/gpm-mouse-060.png
D	data/icons/48x48/status/gpm-mouse-080.png
D	data/icons/48x48/status/gpm-mouse-100.png
D	data/icons/48x48/status/gpm-phone-000.png
D	data/icons/48x48/status/gpm-phone-020.png
D	data/icons/48x48/status/gpm-phone-040.png
D	data/icons/48x48/status/gpm-phone-060.png
D	data/icons/48x48/status/gpm-phone-080.png
D	data/icons/48x48/status/gpm-phone-100.png
D	data/icons/48x48/status/gpm-ups-000-charging.png
D	data/icons/48x48/status/gpm-ups-000.png
D	data/icons/48x48/status/gpm-ups-020-charging.png
D	data/icons/48x48/status/gpm-ups-020.png
D	data/icons/48x48/status/gpm-ups-040-charging.png
D	data/icons/48x48/status/gpm-ups-040.png
D	data/icons/48x48/status/gpm-ups-060-charging.png
D	data/icons/48x48/status/gpm-ups-060.png
D	data/icons/48x48/status/gpm-ups-080-charging.png
D	data/icons/48x48/status/gpm-ups-080.png
D	data/icons/48x48/status/gpm-ups-100-charging.png
D	data/icons/48x48/status/gpm-ups-100.png
D	data/icons/48x48/status/gpm-ups-missing.png
D	data/icons/clean_svg_icons.sh
D	data/icons/generate_24x24_icons.sh
D	data/icons/generate_32x32_icons.sh
D	data/icons/generate_48x48_icons.sh
D	data/icons/render-bitmaps.rb
M	data/icons/scalable/Makefile.am
D	data/icons/scalable/gpm-batteries.svg
D	data/icons/scalable/status/Makefile.am
D	data/icons/scalable/status/battery-caution-charging.svg
D	data/icons/scalable/status/battery-caution.svg
D	data/icons/scalable/status/battery-empty.svg
D	data/icons/scalable/status/battery-full-charging.svg
D	data/icons/scalable/status/battery-full.svg
D	data/icons/scalable/status/battery-good-charging.svg
D	data/icons/scalable/status/battery-good.svg
D	data/icons/scalable/status/battery-low-charging.svg
D	data/icons/scalable/status/battery-low.svg
D	data/icons/scalable/status/battery-missing.svg
D	data/icons/scalable/status/gpm-keyboard-000.svg
D	data/icons/scalable/status/gpm-keyboard-060.svg
D	data/icons/scalable/status/gpm-keyboard-100.svg
D	data/icons/scalable/status/gpm-monitor.svg
D	data/icons/scalable/status/gpm-mouse-000.svg
D	data/icons/scalable/status/gpm-mouse-060.svg
D	data/icons/scalable/status/gpm-mouse-100.svg
D	data/icons/scalable/status/gpm-phone-000.svg
D	data/icons/scalable/status/gpm-phone-060.svg
D	data/icons/scalable/status/gpm-phone-100.svg
D	data/icons/scalable/status/gpm-ups-000-charging.svg
D	data/icons/scalable/status/gpm-ups-000.svg
D	data/icons/scalable/status/gpm-ups-020-charging.svg
D	data/icons/scalable/status/gpm-ups-020.svg
D	data/icons/scalable/status/gpm-ups-040-charging.svg
D	data/icons/scalable/status/gpm-ups-040.svg
D	data/icons/scalable/status/gpm-ups-060-charging.svg
D	data/icons/scalable/status/gpm-ups-060.svg
D	data/icons/scalable/status/gpm-ups-080-charging.svg
D	data/icons/scalable/status/gpm-ups-080.svg
D	data/icons/scalable/status/gpm-ups-100-charging.svg
D	data/icons/scalable/status/gpm-ups-100.svg
D	data/icons/scalable/status/gpm-ups-missing.svg
M	src/gpm-statistics.c

commit 85679b5408a333bb26f60f5a37a853be0abd6793
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-02-14

    trivial: Post release version bump

M	RELEASE
M	configure.ac

commit dd86e318a7f2ecde73582d226dcc107839658e74
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-02-05

    GNOME Power Manager 3.7.5

M	NEWS
M	RELEASE
M	configure.ac

commit 125e2ecf5825d67eb917ea39439d71fabda726f8
Author: Gheyret Kenji <gheyret@gmail.com>
Date:	2013-02-02

    Updated Uyghur translation

    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

M	po/ug.po

commit a239736d54c7d6e970e63dd75ab69c6e1009f05b
Author: Gheyret Kenji <gheyret@gmail.com>
Date:	2013-02-02

    Updated Uyghur translation

    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

M	po/ug.po

commit 5d05a034433531ca9dee50d99883d51a20fcfb44
Author: Richard Hughes <richard@hughsie.com>
Date:	2013-01-14

    Don't use the deprecated INCLUDES in Makefile.am

M	src/Makefile.am

commit 91a4d17e44e488965b624db594a8ff2ce588dbbe
Author: Dušan Kazik <prescott66@gmail.com>
Date:	2013-01-08

    Updated slovak translation

M	po/sk.po

commit d8c7848bb13a7c00ccf8b21e04c76ed64db38f53
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2013-01-05

    Added keywords to .desktop file

M	data/gnome-power-statistics.desktop.in.in

commit 5fe3cf56144524a0281b7ba316db03cebe27c878
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:	2012-12-19

    [l10n] Updated Estonian translation

M	po/et.po

commit 446dc1fefcd15f17a396cd22aef8d36b2554f598
Author: Dušan Kazik <prescott66@gmail.com>
Date:	2012-12-09

    Updated slovak translation

M	po/sk.po

commit cd4d3ac7ba2bb6ee70c134686225e5d14132bede
Author: Shankar Prasad <svenkate@redhat.com>
Date:	2012-11-30

    Updated kn translation

M	po/kn.po

commit d318d6e0d345bb9a4319c3bccd9e386549ddd639
Author: ManojKumar Giri <mgiri@redhat.com>
Date:	2012-11-28

    Updated Odia Translation with FUEL implementation.

M	po/or.po

commit 7855c74b9c7faea6bf6773c3c712d00a67c1ad71
Author: Khoem Sokhem <khoemsokhem@khmeros.info>
Date:	2012-10-03

    [l10n] Added Khmer translation

M	po/LINGUAS
A	po/km.po

commit 8ed407aea6b0ec99c4b43c1fdabc5e3cde0b8be9
Author: Ngô Trung <ndtrung4419@gmail.com>
Date:	2012-09-28

    Updated Vietnamese translation

M	po/vi.po

commit 07755dde1625d1b1ae5d81a0c004b2cb11cb10bd
Author: Richard Hughes <richard@hughsie.com>
Date:	2012-09-25

    trivial: Post branch version bump

M	RELEASE
M	configure.ac
